/*
Theme Name: Salient Child Theme
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: salient
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: This is a custom child theme for Salient
Version: 1.0.1765959041
Updated: 2025-12-17 09:10:41

*/

.woocommerce-message {
  margin-bottom: 0;
}
.woocommerce-message:focus {
  outline: none !important;
}

.woocommerce-message:not(:last-of-type) .wc-forward {
  display: none;
}

body.rolle-gast.woocommerce-account .woocommerce-message {
  display: none;
}
.tribe-tickets__registration-summary {
  margin-top: 20px !important;
  margin-bottom: 10px !important;
}
.saved-attendees-wrap {
  margin: 10px 0 20px;
  width: 100%;
}
.w-autofill-radio-group {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.w-autofill-radio-group label.w-autofill-radio-label {
  display: flex !important;
  align-items: center;
  gap: 8px;
  cursor: pointer;
  width: 210px;
  background: #fafafa;
  padding: 5px 0 5px 10px;
  margin: 0 !important;
  border-radius: 5px;
  border: 2px solid #cccccc00;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
label.w-autofill-radio-label:has(input[type="radio"]:checked) {
  border: 2px solid #881244;
}
label.w-autofill-radio-label:hover {
  border: 2px solid #777;
}
.w-autofill-radio-group .TN-Email,
.w-autofill-radio-group .TN-Name {
  font-size: 0.9rem;
}
.w-autofill-radio-group .TN-Email {
  color: #777;
  font-size: 0.8rem;
}
.w-autofill-radio-label span {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}
.w-autofill-radio-label span:has(.TN-Email)::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(
    90deg,
    rgba(250, 250, 250, 0) 70%,
    rgba(250, 250, 250, 1) 100%
  );
}
.w-autofill-radio-group .w-autofill-link {
  width: 100%;
  text-align: right;
  padding-right: 5px;
}
.w-autofill-link a {
  font-size: 0.8rem;
  color: #881244;
  text-decoration: underline;
}
.delete-local-attendee {
  position: absolute !important;
  top: 4px;
  right: 4px;
  cursor: pointer;
  color: #cdcdcd;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
  z-index: 10;
  padding: 4px;
  width: auto !important;
  height: auto !important;
  display: inline !important;
}
.event-tickets .tribe-tickets__attendee-tickets-item:before,
.event-tickets .tribe-tickets__attendee-tickets-item:after {
  display: none !important;
}
body .full-width-section .row-bg-wrap {
  margin-left: -50vw !important;
  width: 100vw !important;
}
.custom-event-image {
  width: calc(var(--tec-grid-width-1-of-8) * 3);
}

/* MARK: Nur Desktop */
@media only screen and (min-width: 1000px) {
  .custom-event-info p strong {
    display: inline-block;
    width: 200px;
    font-weight: 400;
  }
  p.preis_kurs_detail span {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    display: inline-block;
    position: relative;
    left: 0px;
    color: #000;
  }
  .event-meta .price del span,
  .preis_kurs_detail del span {
    text-decoration: line-through;
    color: #bbb;
  }
  .event-meta .price {
    line-height: 26px;
  }

  .tribe-common--breakpoint-medium.tribe-events
    .tribe-events-calendar-list__event-featured-image-wrapper {
    width: 255px;
  }
  .tribe-common .tribe-common-g-row {
    flex-direction: row;
    align-items: start;
    gap: 20px;
  }
  .tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
    padding: 0 !important;
  }
  .tribe-common .tribe-common-h5 {
    font-size: 18px !important;
    font-weight: 700;
    height: 30px;
    line-height: 30px !important;
    color: #881244;
    background-color: #ffffff;
  }
  div.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
    font-size: 18px !important;
    font-family: Lato !important;
    font-weight: 400 !important;
    padding: 0;
    margin: 0;
    height: 30px;
    line-height: 30px;
    color: white;
    background-color: #881244;
  }
  .tribe-events .tribe-events-calendar-list__event-date-tag {
    flex: 0 0 50px !important;
    border: 2px solid #881244;
    border-radius: 8px;
    overflow: hidden;
    padding: 0 !important;
    min-width: 50px !important;
    display: none;
  }
  .custom-event-info {
    margin-top: 10px !important;
  }

  .custom-event-image {
    position: relative;
    flex: 0 0 255px;
    max-width: 255px;
    width: 255px;
    height: 255px;
    background-color: #f9f9f9;
  }
  /*
	.startseite_liste .custom-event-image {
			flex: 0 0 200px;
			max-width: 200px;
	}
  */
  .startseite_liste .custom-event-image img {
    margin-right: 20px;
  }

  .startseite_liste
    .tribe-common--breakpoint-medium.tribe-events
    .tribe-events-calendar-list__event-featured-image-wrapper {
    margin-bottom: 0;
    width: 255px;
  }

  .custom-event-details {
    flex: 1;
    min-width: 280px;
    width: 100%;
  }
  article.tribe-events-calendar-list__event {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  a.button.add-to-cart {
    background: #881244;
    border-radius: 4px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 11px;
    padding-bottom: 11px;
    color: #fff !important;
    font-weight: 700;
  }
  .btn-disabled {
    background-color: #aaa !important;
  }
  div.datepicker {
    z-index: 55 !important;
  }
  .event_list_dozenten {
    margin-bottom: 20px;
  }
}
/* MARK: Mobile */
@media (max-width: 999px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.25 !important;
    font-weight: 400;
    margin: 0;
  }
  h1 {
    font-size: 36px !important;
  }
  h2 {
    font-size: 28px !important;
  }
  h3 {
    font-size: 26px !important;
  }
  h4 {
    font-size: 24px !important;
  }
  h5 {
    font-size: 20px !important;
    font-weight: 700;
  }
  h6 {
    font-size: 18px !important;
    font-weight: 700;
  }

  body,
  p {
    line-height: 1.5;
    font-size: 18px;
  }
  body.home .main-content {
    max-width: none;
  }
  h1.entry-title {
    font-size: 22px !important;
    line-height: 26px !important;
  }
  #header-outer #mobile-menu {
    box-shadow: 0px 30px 50px -10px rgba(0, 0, 0, 0.5);
  }
  .tribe-filter-bar.tribe-filter-bar--horizontal {
    display: none !important;
  }
  .tribe-common .tribe-common-h5 {
    font-size: 18px !important;
    font-weight: 700;
    line-height: 30px !important;
    color: #881244;
    background-color: #ffffff;
  }
  div.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
    font-size: 18px !important;
    font-family: Lato !important;
    font-weight: 400 !important;
    padding: 0;
    margin: 0;
    height: 30px;
    line-height: 30px;
    color: white;
    background-color: #881244;
  }
  .tribe-events .tribe-events-calendar-list__event-date-tag {
    flex: 0 0 50px !important;
    border: 2px solid #881244;
    border-radius: 8px;
    overflow: hidden;
    padding: 0 !important;
    min-width: 50px !important;
    display: none;
  }
  .tribe-common h3 {
    font-weight: 700 !important;
  }
  .custom-event-details {
    width: 100%;
  }
  .preis_kurs_detail .price {
    color: #000;
    margin-left: 10px;
    margin-bottom: -3px;
  }
  a.btn-psifit {
    padding: 4px 15px !important;
  }
  .event_list_buttons {
    flex-direction: column;
  }
  .custom-event-info p {
    display: flex;
    flex-direction: column;
    margin: 10px 0 !important;
  }
  .custom-event-info p.event_list_buttons {
    flex-direction: row;
  }

  p.preis_kurs_detail {
    flex-direction: row;
    align-items: flex-end !important;
  }
  .custom-event-info p strong {
    display: inline-block;
    flex: 0 0 auto;
    font-weight: 400;
    width: auto;
    font-size: 14px;
  }
  .custom-event-image img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
  }
  .tribe-common-g-row.tribe-events-calendar-list__event-row {
    padding: 40px 0;
    border-bottom: 1px solid #ddd;
  }
  .tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
    padding: 0 !important;
  }
  .tribe-events .tribe-events-calendar-list__event-wrapper {
    padding-left: var(--tec-grid-gutter-page-small);
    padding-right: var(--tec-grid-gutter-page-small);
  }
  .tribe-events .tribe-events-calendar-list__event-wrapper {
    width: auto;
  }
  .custom-event-image {
    flex: 0 0 100%;
    width: 100%;
    position: relative;
    background-color: #f9f9f9;
    aspect-ratio: 1/1;
  }
  .tribe-common .tribe-common-g-row {
    flex-direction: row;
    align-items: start;
    gap: 10px;
  }
  .tribe-events .tribe-events-calendar-list__event {
    flex-direction: column;
    align-items: start !important;
    gap: 0px !important;
  }
  .wc-block-components-order-summary-item__individual-prices,
  .tribe-filter-bar__filters-container,
  .tribe-events-c-events-bar__views {
    display: none !important;
  }

  /* ### Warenkorb Button 
	a.button.add-to-cart {
		background: #881244;
		border-radius: 4px;
		padding-left: 10px;
		padding-right: 15px;
		padding-top: 8px;
		padding-bottom: 7px;
		color: #fff !important;
		font-weight:700;
		font-size: 11px;
		line-height: 11px;
	}
	a.button.add-to-cart span {
		transform:scale(0.7)
	}
	*/
  #kurseSuchen
    > div.tribe-events-c-top-bar.tribe-events-header__top-bar
    > div.tribe-events-c-top-bar__datepicker
    > div
    > div {
    box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.3);
    left: -90px !important;
  }
  .tribe-events-c-top-bar.tribe-events-header__top-bar {
    display: flex;
    font-size: 22px;
    line-height: 30px;
  }
  .tribe-events-c-top-bar.tribe-events-header__top-bar:before {
    font-size: 22px;
    line-height: 30px;
    border-bottom: 1px solid #fff;
  }
  .single .heading-title {
    margin: 0;
    padding: 0;
  }
  .single-post .post-content > .post-featured-img > img {
    margin-bottom: 20px;
  }
  #footer-widgets .container .col {
    margin-bottom: 20px;
  }
  .abstand-46 {
    display: none;
  }
  #footer-widgets > div > div {
    padding: 30px 0 !important;
  }
  .tribe-common--breakpoint-medium.tribe-events
    .tribe-events-calendar-list__event-featured-image-wrapper {
    margin-bottom: var(--tec-spacer-3) !important;
  }
  .single-post .post-content {
    grid-template-columns: auto !important;
    gap: 10px !important;
  }
  .event-description {
    border-left: 0 !important;
    padding-left: 0 !important;
  }
  h3.wc-block-components-product-name {
    font-size: 0.9rem !important;
  }
  body.events-single .event-image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}

/* MARK: Tickets */

.tribe-tickets__tickets-item-content-title-container
  .tribe-tickets--no-description {
  padding-right: 50px;
}

.tribe-tickets__tickets-buy.tribe-common-c-btn:disabled {
  background-color: #aaa !important;
}

.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar {
  height: auto !important;
}

form#tribe-tickets__tickets-form {
  border: none;
  padding: 0;
  max-width: none;
}

.event-tickets .tribe-tickets__tickets-footer {
  border-bottom: 0px;
}

.preis_kurs_detail .price .zent,
.events-single .event-meta .zent {
  font-size: 13px;
  margin-left: 0px;
  vertical-align: 30%;
}
.preis_kurs_detail .price,
.events-single .event-meta .price {
  font-size: 22px;
}

.preis_kurs_detail .gd-rabatt,
.events-single .event-meta .gd-rabatt {
  color: #881244;
  font-weight: 400;
  font-size: 18px;
  line-height: 34px;
}
.event-tickets .tribe-tickets__form select {
  background-image: url('data:image/svg+xml;charset=US-ASCII,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="gray" d="M7 10l5 5 5-5z"/></svg>') !important;
  background-repeat: no-repeat;
  background-position: right 32px center;
  background-size: 24px;
}
/* #endregion */
